Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001671ScribusStory Editor / Text Framespublic2005-02-15 09:272011-12-30 17:30
Reporteralexandre 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.0cvs 
Target VersionFixed in Version1.5.0svn 
Summary0001671: shapes and flowing text issue
DescriptionIf you tell a shape to let the text below it flow around it,
1) its contour will be used by default, but the checkbox won't be enabled (it's overall a bad idea to use checkboxes here, radiobuttons are more appropriate);
2) the text won't reflow, if you change width of contour line from 1pt to e.g. 15pt. Example is attached.
TagsNo tags attached.
Patch
Attached Fileszip file icon shape.sla.zip [^] (9,887 bytes) 2005-02-15 09:27

- Relationships
related to 0002691closedfschmid widgets in dialog Properties / Shape 
has duplicate 0010030closedjghali (complex) clipping path is not correctly used for text flowing 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-02-15 09:27 alexandre New Issue
2005-02-15 09:27 alexandre File Added: shape.sla.zip
2005-06-28 20:57 plinnell Status new => acknowledged
2005-06-28 20:57 plinnell Category - => Story Editor / Text Frames
2006-01-30 20:14 jo-hannes Relationship added related to 0002691
2006-07-04 23:44 cbradney Status acknowledged => assigned
2006-07-04 23:44 cbradney Assigned To => cbradney
2006-07-04 23:44 cbradney Assigned To cbradney => avox
2011-06-07 23:16 jghali Relationship added has duplicate 0010030
2011-11-27 20:28 fschmid Status assigned => resolved
2011-11-27 20:28 fschmid Fixed in Version => 1.5.0svn
2011-11-27 20:28 fschmid Resolution open => fixed
2011-11-27 20:28 fschmid Assigned To avox => fschmid
2011-12-30 17:30 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker